## Settings file was created by plugin VoidFiendTweaks v1.0.0
## Plugin GUID: Bog.VoidFiendTweaks

[Corruption Explosion Settings]

## On entering the corrupt state, release a stunning explosion around you
# Setting type: Boolean
# Default value: true
Enable Explosion = true

## Damage coefficient of the explosion upon entering the corrupt state
# Setting type: Single
# Default value: 3.5
Explosion Damage = 3.5

## Blast radius of the explosion upon entering the corrupt state
# Setting type: Single
# Default value: 18
Explosion Radius = 18

[Corruption Meter Settings]

## Enables this mod's changes to the corruption meter
# Setting type: Boolean
# Default value: true
Enable Meter Changes = true

## Flat amount by which each void item raises the minimum value of the corruption meter. The game's default is 2.
# Setting type: Single
# Default value: 0
Void Item Influence = 0

## Ratio by which healing reduces your void meter.
## The game's default value is -100, meaning 1:1 scaling with the percentage of the HP bar healed.
# Setting type: Single
# Default value: 0
Healing Influence = 0

## Flat value by which corruption meter increases per second while not in corrupt state. The game's default is 3.
# Setting type: Single
# Default value: 3
Corruption Meter Build Rate = 3

## Fraction at which corruption meter decays per second. The game's default is -0.0667
# Setting type: Single
# Default value: -0.0888
Corruption Meter Decay Rate = -0.0888

## Flat amount by which critical strikes increase the corruption meter. The game's default is 2.
# Setting type: Single
# Default value: 2
Corruption Meter per Critical Strike = 2

## Ratio by which taking damage increases your void meter.
## Similar to healing influence, this value is based on the percentage of the HP bar lost.
# Setting type: Single
# Default value: 50
Corruption Meter per Damage Taken = 50

[Corruption Movespeed Settings]

## Grant self a decaying movespeed bonus upon entering the corrupt state.
# Setting type: Boolean
# Default value: true
Enable Movespeed Bonus = true

## Bonus movespeed percentage granted on transformation. Decays over the duration
# Setting type: Single
# Default value: 100
Movespeed Bonus Value = 100

## Duration of bonus movespeed buff.
# Setting type: Single
# Default value: 4
Movespeed Bonus Duration = 4

[Flood Settings]

## Enables the usage of Flood in conjunction with your other skills
# Setting type: Boolean
# Default value: true
Use Skills During Flood = true

[General]

## Current version; don't touch this or it will reset your config
# Setting type: String
# Default value: 1.0.0
Mod Version = 1.0.0

